﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>0</CanBeDeleted>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10127</returnedtypecode>
  <savedqueryid>{65a8fd2b-6570-4ecf-8e3c-97e26c9c1225}</savedqueryid>
  <layoutxml>
    <grid name="" object="10127" jump="a422_integrationtype" select="1" icon="1" preview="1">
      <row name="a422_dom_integrationtype" id="a422_dom_integrationtypeid">
        <cell name="a422_integrationtype" width="300" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <querytype>2</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_dom_integrationtype">
        <attribute name="a422_dom_integrationtypeid" />
        <attribute name="a422_integrationtype" />
        <attribute name="createdon" />
        <order attribute="a422_integrationtype" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Integration Type Associated View" languagecode="1033" />
  </LocalizedNames>
</savedquery>